Skip to main content

EX8002 v1.0 Driver for Macintosh OSX _English

Description

Macintosh 10.4 or higher required
EX8002 v 1.0 PPD for the Macintosh 10.x with the DC 8002/7002.

Supported platforms

  • Mac OS X 10.5 or lower

Supported languages

  • English (N. America)
  • English (Global)

Supported products

  • DocuColor 7002/8002 Digital Press
  • Xerox EX Print Server

Digital Front End

  • Xerox EX Print Server

Need more support?

Get answers in the Community Support Forum

Join the conversation
Join the conversation
Join the conversation